# Uses of Class
org.apache.solr.client.solrj.response.GroupResponse

Packages that use GroupResponse
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of GroupResponse in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return GroupResponse
Modifier and Type
Method
Description
`GroupResponse`
QueryResponse.`getGroupResponse()`
Returns the `GroupResponse` containing the group commands.